dates = 日程
edit_overview = Edit overview *
enddate = 到期日
from = from *
hours = Hours *
no_appt_today = No appointment today. *
note = 备注
overview_get_modules = Show in overview *
pending = Pending *
personaloverview = 个人概览
#phonemessagetitle = Title in overview screen
#pm_company = Company
#pm_from = From
project = Project *
status = 状况
task = Task *
to = to *
todos = 要事
topic = 标题
usedhours = Used Hours *
you_have_subjected_n_appt = You have subjected <$1> appointment(s). *
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s). *
